ul#sli_autocomplete.rich{
	text-align:left;
	/*display:block!important;*/
}
ul#sli_autocomplete.rich li ul li:nth-child(even){
	background:#fff;
}
ul#sli_autocomplete.rich li ul li:nth-child(odd){
	background:#F2F2F2;
}
ul#sli_autocomplete.rich li ul li{
	font-size:13px;
	color:#000!important;
}
ul#sli_autocomplete.rich li ul li.sli_ac_active{
	background-color: #d3e3f3 ! important;
	color: #000!important;
}
ul#sli_autocomplete.rich li h2{
	background-color:#324765;
	font-size:13px;
	color:#fff;
	font-weight:bolder;
	margin:0;
	padding:5px 4px;
}
ul#sli_autocomplete.rich li.sli_ac_products ul li{
	color:#5c5c52;
	font-size:13px;
	font-weight:100;
	margin:0;
}
ul#sli_autocomplete.rich li ul li.sli_ac_active div,ul#sli_autocomplete.rich li ul li.sli_ac_active div b, ul#sli_autocomplete.rich li ul li.sli_ac_active h3{
	color: #000!important;
}

ul#sli_autocomplete.rich li ul li.sli_ac_active div b {
	font-weight:bold!important;
}

ul#sli_autocomplete.rich .sli_ac_suggestions li.sli_ac_active .sli_ac_suggestion, ul#sli_autocomplete.rich .sli_ac_suggestions li.sli_ac_active .sli_ac_suggestion b, ul#sli_autocomplete.rich .sli_ac_products li.sli_ac_active b {
	color: #000;
	font-weight: bold;
}